#slidebox{
	position:relative;
	margin:0;
	float:left;
}
#slidebox, #slidebox .content-sidebox{width:940px;}
#slidebox, #slidebox .container, #slidebox .content-sidebox{height:240px;}
#slidebox{overflow:hidden;}
#slidebox .container{position:relative; left:0;}
#slidebox .content-sidebox{
	float:left;
	background-color: #1b0102;
}
#slidebox .content-sidebox div{
	height:100%;
}
#slidebox .next, #slidebox .previous{position:absolute; z-index:2; display:block; width:21px; height:21px;}
#slidebox .next{right:0; margin-right:10px; background:url(images/slidebox_next.png) no-repeat left top;}
#slidebox .next:hover{background:url(images/slidebox_next_hover.png) no-repeat left top;}
#slidebox .previous{margin-left:10px; background:url(images/slidebox_previous.png) no-repeat left top;}
#slidebox .previous:hover{background:url(images/slidebox_previous_hover.png) no-repeat left top;}
#slidebox .thumbs{position:absolute; z-index:2; top:10px; right:10px;}
#slidebox .thumbs .thumb{display:block; margin-left:5px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:9px; text-decoration:none; padding:2px 4px; background-color:#FFF; color:#ae0000;}
#slidebox .thumbs .thumb:hover{background:#ae0000; color:#fff;}
#slidebox .selected_thumb{background:#ae0000; color:#fff; display:block; margin-left:5px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:9px; text-decoration:none; padding:2px 4px;}